Bug 245329 - shared libs included in two packages
Summary: shared libs included in two packages
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfsprogs   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-22 14:33 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.13.1-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 01:53:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-06-22 14:33:48 UTC
ntfsprogs-devel provides libntfs-gnomevfs.so.1
ntfsprogs-gnomevfs provides libntfs-gnomevfs.so.1

Indeed:

$ rpmls -p ntfsprogs-gnomevfs-1.13.1-3.fc6.i386.rpm | grep .so.1
lrwxrwxrwx  /usr/lib/gnome-vfs-2.0/modules/libntfs-gnomevfs.so.1
-rwxr-xr-x  /usr/lib/gnome-vfs-2.0/modules/libntfs-gnomevfs.so.1.0.0

$ rpmls -p ntfsprogs-devel-1.13.1-3.fc6.i386.rpm | grep .so.1
lrwxrwxrwx  /usr/lib/gnome-vfs-2.0/modules/libntfs-gnomevfs.so.1
-rwxr-xr-x  /usr/lib/gnome-vfs-2.0/modules/libntfs-gnomevfs.so.1.0.0

Comment 1 Fedora Update System 2007-06-28 01:53:13 UTC
ntfsprogs-1.13.1-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.